Bug 7679 - missing url
: missing url
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wmupmon)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-15 01:07 by
Modified: 2005-09-30 20:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-15 01:07:48
missing url
------- Comment #1 From 2005-08-15 01:09:40 -------
о, нашёл!
http://j-z-s.com/projects/index.php?project=wmupmon
------- Comment #2 From 2005-09-03 17:45:55 -------
fixed in 0.1.3-alt1
------- Comment #3 From 2005-09-30 20:35:34 -------
ok